# test Strategy

## Overview
- Helps test if various strategy methods like OnTrade , OnQuote , OnScheduledEvent, OnBar, OnOrderUpdate, etc work.
- prints ou some message statistics corresponding to the message type called in the method

## Usage
- set the debug flags corresponding to the respective method to true and then run the strategy




